Subject: New Reply Received - Ordered is wrongly placed.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 20:15:33 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  Ordered is wrongly placed.   Ticket comment <div>Hi. </div>
<div><br></div>
<div>I can’t find any option in canceling my order, it’s still showing my order in process and I didn’t get any refund back , how can I resolve this </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jun 2022, at 3:51 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sheeba Mohammed,<br>
</div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Please note that it is not possible to modify the order after it has been confirmed. We request you to cancel the order and re-order again.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4485221